Skip to main content

GetAccountDetail

GET 

/alerts/accounts/:id

Get full account detail.

Returns the account's personal details and all alerts.

Each alert has a source field that determines its shape:

  • "AML" - triggered by a sanctions/PEP screening hit. Populates matches[] with the matched entities.
  • "FraudBlocklist" - triggered by a match in our internal network. Populates matched_on with the datapoint that matched it ("email" and/or "face").

This endpoint supports sandbox mode. See how sandbox mode works.

Request​

Responses​

OK